.portfolio {
  background: $color-black;
  color: $color-white;
  height: 100%;
  @include for-min-size(1440) {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-bottom: 63px;
  }
  &__cards {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    picture:nth-child(n + 7) {
      display: none;
      @include for-min-size(616) {
        display: flex;
      }
    }
    @include for-min-size(1440) {
      width: 940px;
    }
  }
  &__card {
    display: flex;
    border-radius: 8px;
    background: $color-dark-grey;
    justify-content: center;
    align-items: center;
    width: 140px;
    height: 100px;
    margin: 7px;
    @include for-min-size(767) {
      width: 150px;
      height: 110px;
    }
    @include for-min-size(820) {
      width: 170px;
      height: 160px;
      flex-basis: 21%;
    }
    @include for-min-size(1440) {
      width: 220px;
      height: 150px;
      margin: 10px 20px 10px 0;
    }
  }
  &__image {
    filter: brightness(0) invert(1);
    width: 80%;
    @include for-min-size(1024) {
      width: 60%;
    }
    @include for-min-size(1440) {
      width: 145px;
    }
  }
}
